package digital.laboratory.platform.reagent.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import digital.laboratory.platform.reagent.entity.ComplianceCheck;
import digital.laboratory.platform.reagent.mapper.ComplianceCheckMapper;
import digital.laboratory.platform.reagent.service.ComplianceCheckService;
import org.springframework.stereotype.Service;

/**
 * (符合性检查记录表)服务实现类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (符合性检查记录表) 服务实现类
 */
@Service
public class ComplianceCheckServiceImpl extends ServiceImpl<ComplianceCheckMapper, ComplianceCheck> implements ComplianceCheckService {

}
