package digital.laboratory.platform.reagent.service.impl;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import digital.laboratory.platform.reagent.entity.DetailsOfCentralized;
import digital.laboratory.platform.reagent.mapper.DetailsOfCentralizedMapper;
import digital.laboratory.platform.reagent.service.DetailsOfCentralizedService;
import digital.laboratory.platform.reagent.vo.DetailsOfCentralizedVO;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * (集中采购申请明细)服务实现类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (集中采购申请明细) 服务实现类
 */
@Service
public class DetailsOfCentralizedServiceImpl extends ServiceImpl<DetailsOfCentralizedMapper, DetailsOfCentralized> implements DetailsOfCentralizedService {

    @Override
    public List<DetailsOfCentralizedVO> getDetailsOfCentralizedVOList(String centralizedRequestId) {

        List<DetailsOfCentralizedVO> list= baseMapper.getDetailsOfCentralizedVOList(centralizedRequestId);

        return list;
    }
}
