package digital.laboratory.platform.reagent.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import digital.laboratory.platform.reagent.entity.PeriodVerificationImplementation;
import digital.laboratory.platform.reagent.mapper.PeriodVerificationImplementationMapper;
import digital.laboratory.platform.reagent.service.PeriodVerificationImplementationService;
import org.springframework.stereotype.Service;

/**
 * (标准物质期间核查实施情况及结果记录表)服务实现类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (标准物质期间核查实施情况及结果记录表) 服务实现类
 */
@Service
public class PeriodVerificationImplementationServiceImpl extends ServiceImpl<PeriodVerificationImplementationMapper, PeriodVerificationImplementation> implements PeriodVerificationImplementationService {

}
