package digital.laboratory.platform.reagent.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import digital.laboratory.platform.reagent.entity.PeriodVerificationPlan;
import digital.laboratory.platform.reagent.mapper.PeriodVerificationPlanMapper;
import digital.laboratory.platform.reagent.service.PeriodVerificationPlanService;
import org.springframework.stereotype.Service;

/**
 * (标准物质期间核查计划和确认表)服务实现类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (标准物质期间核查计划和确认表) 服务实现类
 */
@Service
public class PeriodVerificationPlanServiceImpl extends ServiceImpl<PeriodVerificationPlanMapper, PeriodVerificationPlan> implements PeriodVerificationPlanService {

}
