package digital.laboratory.platform.reagent.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import digital.laboratory.platform.reagent.entity.SupplierInformation;
import digital.laboratory.platform.reagent.mapper.SupplierInformationMapper;
import digital.laboratory.platform.reagent.service.SupplierInformationService;
import org.springframework.stereotype.Service;

/**
 * (服务商/供应商信息)服务实现类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe (服务商/供应商信息) 服务实现类
 */
@Service
public class SupplierInformationServiceImpl extends ServiceImpl<SupplierInformationMapper, SupplierInformation> implements SupplierInformationService {

}
